<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

	<title>Index</title>

	<!-- Google font -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CVarela+Round" rel="stylesheet">

	<!-- Bootstrap -->
	<link type="text/css" rel="stylesheet" href="../../Content/bootstrap/bootstrap2.min.css" />

	<!-- Owl Carousel -->
	<link type="text/css" rel="stylesheet" href="../../Content/css/owl.carousel.css" />
	<link type="text/css" rel="stylesheet" href="../../Content/css/owl.theme.default.css" />

	<!-- Magnific Popup -->
	<link type="text/css" rel="stylesheet" href="../../Content/css/magnific-popup.css" />

	<!-- Font Awesome Icon -->
	<link rel="stylesheet" href="../../Content/css/font-awesome.min.css">

	<!-- Custom stlylesheet -->
	<link type="text/css" rel="stylesheet" href="../../Content/css/style_2.css" />

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>

<body>
	<!-- Header -->
	<header id="home">
		<!-- Background Image -->
		<div class="bg-img" style="background-image: url('../../Images/img/desk-1081708_1920.jpg');">
			<div class="overlay"></div>
		</div>
		<!-- /Background Image -->

		<!-- Nav -->
		<!-- <nav id="nav" class="navbar nav-transparent">
			<div class="container">

				<div class="navbar-header">
					Logo
					<div class="navbar-brand">
						<a href="/welcome">
							<img class="logo" src="../../Images/img/network-3139214_1920.jpg" alt="logo">
							<img class="logo-alt" src="../../Images/img/floral-2622313_1920.jpg" alt="logo">
						</a>
					</div>
					/Logo

					Collapse nav button
					<div class="nav-collapse">
						<span></span>
					</div>
					/Collapse nav button
				</div>

				 Main navigation 
				<ul class="main-nav nav navbar-nav navbar-right">
					<li><a href="/welcome">Home</a></li>
					<li><a href="#about">About</a></li>
					<li><a href="/login">Login</a></li>
					<li><a href="/register">Register</a></li>
				</ul>
				/Main navigation

			</div>
		</nav> -->
		<!-- /Nav -->

		<th:block th:include="_navbar"></th:block>

		<!-- home wrapper -->
		<div class="home-wrapper">
			<div class="container">
				<div class="row">

					<!-- home content -->
					<div class="col-md-10 col-md-offset-1">
						<div class="home-content">
							<h1 class="white-text">Join us to enjoy something new!</h1>
							<p class="white-text">"Đường Tăng trên đường đi lấy kinh mới
								gặp được Tôn Ngộ Không, Trư Bát Giới, Sa Tăng, Bạch Long Mã. Vì
								vậy muốn có bạn đồng hành, trước tiên bạn phải lên đường! Không
								phải là có bạn đồng hành rồi mới lên đường mà là trên đường đi
								mới có bạn đồng hành. Nhưng tiếc rằng nhiều người không có suy
								nghĩ này."</p>
							<button class="white-btn" th:if="${session.userInfo == null}" onclick="window.location.href='/login'">Login</button>
							<button class="main-btn" th:if="${session.userInfo == null}" onclick="window.location.href='/register'">Register</button>
							
							<button class="white-btn" th:if="${session.userInfo != null}" onclick="window.location.href='/welcome'">Home</button>
							<button class="main-btn" th:if="${session.userInfo != null}" onclick="window.location.href='/logout'">Logout</button>
						</div>
					</div>
					<!-- /home content -->

				</div>
			</div>
		</div>
		<!-- /home wrapper -->

	</header>
	<!-- /Header -->

</body>

</html>
